# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Pod/Text.pm) perl(Test/More.pm) perl(YAML/Tiny.pm) perl(autodie.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.10
%define module_name Email-Address-Loose
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: Make Email::Address->parse() loose
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TO/TOMITA/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Email::Address::Loose is a the Email::Address manpage, but `parse()' is "loose" same as
the Email::Valid::Loose manpage.

This module is for web developers in Japan.

This module is needed because email address by the Japanese mobile carrier was
not RFC compliant. Fortunately, this evil spec was changed in April 2009(docomo),
October 2009(kddi). However email address that taken before 2009 is still available.
So this module is still needed.

.''.'u.'A.''au.''.''.''.''.''.ee.c'.'i.AY.'e.''.''@.''.''.'U.'O.'E.''.'A.''.''.''.''.AO.''.'u.'.
RFC.I'.'O.'..''.'A.'A.''.'E.'v.''.UN.'U.'..'I.''.''.'..''.''.e'Email::Address.'i.'U.''.''.''.'..''.'A.'A.''.'E.'v.'U
.u'.d'.'..''.''.''.e'.''.'O.'A.'a.'a.''.'A.'U.''.''.''.''.UN.'U.''.''.''.''.'A.'..''.''.e'
.''.'U.'U.''.'O.''.''.'u.'A.''.'E.'v.'U.'O.I'.'A.''.''.'u.''.''.''.'i.''.''.e'.Oa.''.'A.''.'e.''.''.'O.'U.AY.''.c'.''
.''.''.'I.''.''.''.''.'u.'O.'i.e'.''.'O.'A.'a.'a.''.'A.''.AY.'e.'I.''.''.''.'v.''.''.''.'i.'..''.''.e'


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/E*

%changelog
* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- initial import by package builder

